#behind_the_brand { width: 790px; color: #404040; font-family: "Rounded", Arial, Helvetica, sans-serif; }
#behind_the_brand section { clear: both; margin-bottom: 0; }
#behind_the_brand section:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
/**/
#behind_the_brand h1 { margin: 0; padding: 0; font-size: 30px; letter-spacing: 0.05em; text-transform: none; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-weight: 600; font-style: normal; line-height: 120%; }
#behind_the_brand h2 { margin: 20px 0; font-size: 25px; letter-spacing: 1px; text-transform: none; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-weight: 600; font-style: normal; line-height: 140%; }
#behind_the_brand h4 { margin: 20px 0; font-size: 20px; letter-spacing: 1px; text-transform: none; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-weight: 600; font-style: normal; line-height: 140%; }
#behind_the_brand hr { border: none; height: 1px; background: #404040; width: 790px; float: left; margin: 20px 0 40px; }
#behind_the_brand a { display: block; text-decoration: none; color: #404040; }
#behind_the_brand p { display: block; font-size: 15px; margin: 20px 0 0; font-family: "Rounded", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 140%; letter-spacing: 0.05em; text-transform: none; color: #404040; }
/**/
#behind_the_brand .copy_container { display: block; text-align: left; margin: 20px auto; }
#behind_the_brand .copy_heading { display: block; font-size: 25px; margin: 0 0 20px; letter-spacing: 0.05em; text-transform: none; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-weight: 600; font-style: normal; line-height: 140%; color: #404040; }
#behind_the_brand .copy_subheading { display: block; font-size: 25px; margin: 0 0 20px; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-weight: normal; line-height: 140%; letter-spacing: 0.05em; text-transform: none; color: #404040; }
#behind_the_brand .copy_subheading span { display: block; font-size: 15px; margin: 0 0 20px; font-family: "Rounded", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 140%; letter-spacing: 0.05em; text-transform: none; color: #404040; }
#behind_the_brand .copy_description { display: block; font-size: 15px; margin: 0 0 20px; font-family: "Rounded", Arial, Helvetica, sans-serif; font-weight: normal; line-height: 140%; letter-spacing: 0.05em; text-transform: none; color: #404040; }
#behind_the_brand .copy_description span { text-transform: uppercase; display: block; margin: 10px 0; }
#behind_the_brand .copy_description strong { margin-bottom: 5px; }
#behind_the_brand .copy_description a { display: inline-block; text-decoration: underline; }
#behind_the_brand .copy_description a:hover { text-decoration: none; }
#behind_the_brand a .copy_cta { display: inline-block; font-size: 11px; letter-spacing: 2px; color: #404040; background: none; border: 1px solid #929497; margin: 0 0 20px; padding: 8px 15px; font-weight: normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
#behind_the_brand a:hover .copy_cta { background-color: #929497; color: #FFF; }
/**/
#behind_the_brand .header { border-top: 1px solid #404040; margin-bottom: 20px; }
#behind_the_brand .header h1 { margin: 20px 0 40px; }
#behind_the_brand .header .copy_container { margin-bottom: 0; }
/**/
#behind_the_brand .content_header { margin-bottom: 0; }
/**/
#behind_the_brand .copy_container_left { display: inline-block; float: left; position: relative; width: 240px; margin: 0 35px 20px 0; }
#behind_the_brand .copy_container_left img { width: 240px; }
#behind_the_brand .copy_container_left hr { width: 40px; margin: 20px 0; float: none; }
/**/
#behind_the_brand .copy_container_right { display: inline-block; float: left; position: relative; width: 515px; margin: 0 0 20px 0; }
#behind_the_brand .copy_container_right img { margin-right: 20px; display: block; }
/**/
#behind_the_brand .img_left { display: inline-block; margin-bottom: 40px; }
#behind_the_brand .img_left img { float: left; width: 515px; }
#behind_the_brand .img_left .copy_container { display: inline-block; float: left; width: 240px; padding-left: 35px; margin: 0; }
#behind_the_brand .img_left .copy_container .copy_subheading { border-bottom: 1px solid #000; width: 40px; }
#behind_the_brand .img_left .copy_container .copy_subheading span { width: 100px; }
#behind_the_brand .img_left .copy_container .copy_description span { margin-bottom: 0; }
/**/
#behind_the_brand .img_right { display: inline-block; margin-bottom: 40px; }
#behind_the_brand .img_right img { float: right; width: 515px; }
#behind_the_brand .img_right .copy_container { display: inline-block; float: left; width: 240px; padding-right: 35px; margin: 0; }
#behind_the_brand .img_right .copy_container .copy_subheading { border-bottom: 1px solid #000; width: 40px; }
#behind_the_brand .img_right .copy_container .copy_subheading span { width: 100px; }
#behind_the_brand .img_right .copy_container .copy_description span { margin-bottom: 0; }
/**/
#behind_the_brand .img_full { margin-bottom: 40px; }
/**/
#behind_the_brand ul.column_2 { margin: 0; padding: 0; }
#behind_the_brand ul.column_2 li { display: inline-block; float: left; list-style: none; width: 377px; margin: 0 36px 0 0; }
#behind_the_brand ul.column_2 li img { width: 377px; }
#behind_the_brand ul.column_2 li:nth-child(even) { margin-right: 0; }
/**/
#behind_the_brand ul.column_3 { margin: 0; padding: 0; }
#behind_the_brand ul.column_3 .copy_container { display: block; margin-bottom: 40px; }
#behind_the_brand ul.column_3 .copy_container .copy_subheading { margin-top: 20px; }
#behind_the_brand ul.column_3 li { display: inline-block; float: left; list-style: none; width: 240px; margin-right: 35px; }
#behind_the_brand ul.column_3 li img { width: 240px; }
#behind_the_brand ul.column_3 li:nth-child(3n) { margin-right: 0; }
/**/